/*
Theme Name: GeneratePress Child
Theme URI: https://yourwebsite.com/
Description: Child theme for GeneratePress
Author: Your Name
Author URI: https://yourwebsite.com/
Template: generatepress
Version: 1.0.0
Text Domain: generatepress-child
*/
/* product icons */

.custom-product-icons {
    display: flex;
    gap: 10px;
}

.custom-product-icons .icon {
    flex: 1;                
    aspect-ratio: 1 / 1;   
}

.custom-product-icons img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.flex-direction-nav a {
    display: block;
    position: absolute;
    margin: -17px 0 0 0;
    width: 35px;
    height: 35px;
    top: 50%;
    cursor: pointer;
    text-indent: -9999px;
    background-color: #f9e2de;
}
.flex-direction-nav a:before {
	display: block;
	position: absolute;
	content: '';
	width: 9px;
	height: 13px;
	top: 11px;
	left: 11px;
	background-image:
        linear-gradient(-45deg, #dac6a6 4px, transparent 4px),
        linear-gradient(-135deg, #dac6a6 4px, transparent 4px),
        linear-gradient(-45deg, #69604f 6px, transparent 6px),
        linear-gradient(-135deg, #69604f 6px, transparent 6px);

}

.flex-direction-nav a.flex-prev:before {
	background-image:
        linear-gradient(45deg, #dac6a6 4px, transparent 4px),
        linear-gradient(135deg, #dac6a6 4px, transparent 4px),
        linear-gradient(45deg, #69604f 6px, transparent 6px),
        linear-gradient(135deg, #69604f 6px, transparent 6px);
}

.flexslider .flex-control-nav {
	position: absolute;
	width: 100%;
	bottom: -40px;
	text-align: center;
	margin: 0 0 0 -10px;
}

.flex-control-nav li {
	display: inline-block;
	zoom: 1;
}

.flex-control-paging li a {
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	width: 12px;
	height: 12px;
	margin: 0 3px;
	background-color: #b6b6b6 9;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: inset 0 0 0 2px #b6b6b6;
	-moz-box-shadow: inset 0 0 0 2px #b6b6b6;
	box-shadow: inset 0 0 0 2px #b6b6b6;
}

.flex-control-paging li a.flex-active {
	background-color: #f9e2de;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.product-accordion {
  margin-top: 30px;
  border-top: 1px solid #d5d8dc;

	  border-left: 1px solid #d5d8dc;
  border-right: 1px solid #d5d8dc;

}

.accordion-item {
  border-bottom: 1px solid #d5d8dc;
}

.accordion-title {
	text-align:left;
	background: none;
	width:100%;
  cursor: pointer;
    font-weight: 400;
    line-height: 1;
    margin: 0;
    outline: none;
		color:#625F5F;
	font-family: "Open Sans", Sans-serif;
    padding: 15px 20px;
}

/* outer container collapses */
.accordion-content {
	border-block-start: 1px solid #d5d8dc;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
}

/* inner container has padding */
.accordion-inner {
  padding: 15px 20px;
}
.product-accordion .accordion-title:hover,
.product-accordion .accordion-title:focus,
.product-accordion .accordion-title:active {
			color:#625F5F;
	background: none;}
ol, ul{
		margin: 0.5em;
	}
@media (max-width: 480px) {
    ul.products li.product {
        width: 100%;
        margin: 0 0 20px 0;
        padding: 10px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    ul.products li.product .woocommerce-loop-product__title {
        font-size: 16px;
        line-height: 1.3;
    }

    ul.products li.product .cfvsw_ajax_add_to_cart {
        font-size: 16px;
        padding: 10px;
    }

    ul.products li.product .cfvsw_ajax_add_to_cart .old-price {
        font-size: 14px; /* slightly smaller than button text */
    }

    ul.products li.product .cfvsw_ajax_add_to_cart .new-price {
        font-size: 16px;
        font-weight: 600;
    }

    ul.products li.product .variations select,
    ul.products li.product .cfvsw-swatches {
        font-size: 14px;
    }
	.woocommerce ul.products {
		gap:3px;
	}
	
}